katz+ » Can’t locate ExtUtils/MakeMaker.pm

Can’t locate ExtUtils/MakeMaker.pm

perl Makefile.PL

とかで、

Can't locate ExtUtils/MakeMaker.pm

みたいなエラーが出てくる。

どうやらこのエラー名そのまんまのものがインストールされていない、ということらしい。

yum install perl-ExtUtils-MakeMaker

で、インストールしてあげるとみんな幸せになれる。